PLAYONLINUX-PKG(1)

NAME
playonlinux-pkg - tool to manage playonlinux packages

SYNOPSIS
playonlinux-pkg [options] [package]

DESCRIPTION
playonlinux-pkg is a tool to install or manage the playonlinux packages

OPTIONS

-b, --browse
     Choose a file.

-e, --extract
     Extract the package.

-i, --install
     Install the package.

-h, --help
     Show usage.

AUTHOR
playonlinux was written by Quentin Pâris <qparis@playonlinux.com>.

This manual page was written by Bertrand Marc <beberking@gmail.com>, for the Debian project (but may be used by others).